This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 949680 - [engine-core] Null Pointer Exception when during “preview mode” action, service ovirt-engine restart (TryBackToAllSnapshotsOfVm threw an exception: java.lang.NullPointerException), and all disks VM enter to Locked state
[engine-core] Null Pointer Exception when during “preview mode” action, servi...
Status: CLOSED DUPLICATE of bug 951611
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: 3.1.4
Assigned To: Yair Zaslavsky
Elad
infra
: ZStream
Depends On: 871802
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-04-08 14:32 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:05 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871802
Environment:
Last Closed: 2013-04-09 08:48:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 318733 None None None Never
oVirt gerrit 11828 None None None Never
oVirt gerrit 9074 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.